ul {
list-style:none;
}

.post ul,.post ol {
margin:0 0 15px 25px;
}

.post ul {
list-style:disc;
}

.post ul ul,.post ul ul ul,.post ol ol,.post ol ol ol {
margin-bottom:0;
}

p {
margin:10px 0;
}

pre {
overflow:auto;
margin-bottom:15px;
background:#f9f9f9;
padding:7px;
}

blockquote {
padding-left:10px;
color:#444;
font-style:italic;
border-left:2px solid #eee;
margin:0 1.7em 15px;
}

blockquote blockquote {
color:#666;
}

.left,.alignleft {
float:left;
margin-right:10px;
}

.right,.alignright {
float:right;
margin-left:10px;
}

.center,.aligncenter {
text-align:center;
display:block;
margin:0 auto 15px;
}

h3,h4,h5,h6 {
font-weight:400;
}

h1,h3,h4,h5,h6 {
margin-bottom:15px;
}

.entry h2 {
    font-size: 1.7em;
    padding: 7px 13px;
    margin: 5px 0px;
    background-color: rgb(62, 62, 62);
    border: 0px solid rgb(1, 32, 60);
    color: rgb(255, 255, 255);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 5px rgb(0, 0, 0) inset;
}

h3,h4,h5,h6 {
font-size:1.3em;
padding-left:13px;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
font-weight:400;
text-decoration:none;
}

.review-item, .review-item span, .review-summary, .review-item h5 {
    border-radius: 10px 10px 10px 10px;
}

.review-box {padding:0px;}

#feed ul li {
text-align:right;
margin:-1px 0 4px;
}

#content,#home {
width:640px;
}

#content {
padding:0 0 10px;
}

#content.left,#home.left,#sidebar.left {
float:left;
margin:0;
}

#content.right,#home.right,#sidebar.right {
float:right;
margin:0;
}

#home.right,#content.right {
margin-right:5px;
}

.post img {
max-width:98%;
}

img, a img {
border:1px solid #000;
outline:0;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
box-shadow: 1px 1px 3px #000;
}

.thumbnail {
width:75px;
height:75px;
}

html>body #feature img {
width:auto;
max-width:300px;
}

.author-box .avatar {
float:left;
width:75px;
height:75px;
margin-right:10px;
}

.navigation-attachment img {
max-width:150px;
max-height:150px;
}

#content .post,.paged .post {
width:568px;
overflow:auto;
background:#fff;
border:2px solid #ff6600;
margin:0 0 10px;
padding:10px 36px;
}

#content.single .post {
width:568px;
font-size:1.1em;
padding:36px;
}

.post a {
color:#000;
text-decoration:none;
}

.post a:hover {
color:#000;
text-decoration:underline;
}

.post .post-title a {
color:#0C386E;
}

.post-meta-data {
margin-right:6px;
text-align:right;
}

#feature .post-title {
font-size:1.6em;
margin:0 0 5px;
}

#feature p {
margin:0 0 10px;
}

#home-insert-1,#home-insert-2,#home-insert-3,#feature .post {
overflow:hidden;
width:594px;
background:#fff;
border:2px solid #ff6600;
margin:0 0 10px;
padding:10px;
}

#excerpts img,#content .thumbnail {
float:left;
margin:2px 17px 10px 0;
}

#full-posts .post,#excerpts .post {
width:594px;
background:#fff;
border:2px solid #ff6600;
margin:0 0 10px;
padding:10px;
}

#full-posts .post-title,#excerpts .post-title {
width:100%;
margin:0 0 5px;
}

#full-posts .byline {
clear:left;
margin:0 0 15px;
}

#full-posts .post-meta-data,.single .next,#content .post-meta-data {
text-align:left;
}

#widget-blocks {
margin-bottom:10px;
width:640px;
}

#widget-blocks .block-left {
float:left;
width:310px;
}

#widget-blocks .block-right {
float:right;
width:310px;
}

#sidebar {
overflow:visible;
width:310px;
}

.menu .section-header {
font-size:1.1em;
font-weight:700;
margin-bottom:10px;
}

.menu .section-header a {
font-weight:700;
}

.menu li,.tabbed .tab-content li {
padding:0 5px 3px 0;
}

#sidebar .menu li a,#widget-blocks .menu li a,.tab-content li a {
padding:2px 0 2px 10px;
}

#sidebar .tab-content p,#widget-blocks .tab-content p {
margin:5px;
}

#sidebar .search input {
width:210px;
background:#f9f9f9;
color:#333;
margin:4px 0;
padding:5px;
}

#sidebar .flickr img,#sidebar .gallery-stream img {
width:75px;
height:75px;
margin:0 5px 5px 4px;
}

.video {
width:288px;
padding:10px 10px 0;
}

.video object {
float:left;
width:100%;
margin:0;
padding:0;
}

.video .post-title {
font-size:1em;
margin:5px 0;
}

.ads img {
width:125px;
height:125px;
float:left;
border:none;
margin:2px 4px 7px 10px;
padding:0;
}

.scroll {
width:290px;
height:280px;
overflow:auto;
}

.recent {
width:287px;
overflow:visible;
float:left;
background:#fff;
border:2px solid #ff6600;
margin:0 0 18px;
padding:10px 5px;
}

.recent .post {
width:280px;
height:82px;
float:left;
line-height:1em;
margin:5px;
padding:0;
}

.recent .post h3 a {
display:inline;
font-size:.7em;
font-weight:700;
}

.recent img {
display:block;
clear:left;
float:left;
margin:2px 15px 0 0;
}

#sidebar .tabs-block,#widget-blocks .tabs-block {
width:310px;
}

.tabs-block {
float:left;
margin-bottom:10px;
}

.tabbed {
width:100%;
border:none;
padding:0;
}

.tabbed ul.tabs {
position:relative;
top:0;
left:0;
z-index:5;
list-style-type:none;
}

.tabbed ul.tabs li a {
display:block;
float:left;
font-weight:700;
background:#eee;
border:2px solid #ff6600;
margin:0 3px 0 0;
padding:5px .4em;
}

.tabbed ul.tabs li a:hover {
background:#f7f7f7;
text-decoration:none;
}

.tabbed ul.tabs li a.tab-current {
background:#fff;
border-bottom:1px solid #fff;
}

.tab-content {
float:left;
overflow:hidden;
clear:left;
z-index:0;
margin-top:-1px;
border:2px solid #ff6600;
background:#fff;
}

#sidebar .tab-content,#widget-blocks .tab-content {
width:99%;
padding:5px 0;
}

#post-tabs,#post-list-tabs,#post-block-tabs {
overflow:hidden;
width:640px;
margin-bottom:10px;
background:transparent;
}

#post-tabs .tab-content,#post-block-tabs .tab-content,#post-list-tabs .tab-content {
width:594px;
padding:10px;
}

#post-tabs .post,#post-block-tabs .post,#post-list-tabs .post {
margin:5px 0 0;
}

#post-tabs .post-title,#post-block-tabs .post-title,#post-list-tabs .post-title {
font-size:1.15em;
}

#post-block-tabs .odd {
clear:both;
float:left;
width:48%;
}

#post-block-tabs .even {
float:right;
width:48%;
clear:none;
}

#post-list-tabs .odd {
float:left;
width:50%;
clear:left;
}

#post-list-tabs .even {
float:right;
width:45%;
clear:none;
}

#post-list-tabs .tab-content ul {
list-style:none;
margin-left:3px;
}

#post-list-tabs .tab-content li {
margin:3px 0;
}

#shNavBar {
bottom:20px!important;
}

#FB,.header_buttons,.header_buttons:hover,#search input#s,#content .post,#content .comments,#content .paged .post,#related,#feature .post,#full-posts .post,.menu,.video,.recent,#comments-template,#comments-template li,#comments-template .comment-text,#comments-template input,#comments-template textarea,#comments-template input.submit-comment,#comments-template input.reset-comment,.button,.page {
-moz-border-radius:10px;
-khtml-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:1px 1px 5px #000;
-webkit-box-shadow:1px 1px 5px #000;
box-shadow:1px 1px 5px #000;
}

#FB,#content .post,#content .paged .post,#comments-template,#related {
background-color:#fff;
background-image:url(http://cdn.gunaxin.com/Interface/Widget_Back2.jpg);
background-repeat:repeat-x;
}

.menu {
overflow:visible;
float:left;
width:287px;
border:2px solid #ff6600;
background:#fff;
background-image:url(http://cdn.gunaxin.com/Interface/Widget-Back2.jpg);
background-repeat:repeat-x;
margin:0 0 18px;
padding:10px;
}

#Home,#Sports,#Girls,#Humor,#Media,#Gadgets,#Grub,#Travel {
height:110px;
display:block;
float:left;
}

#H_www,#H_Sports,#H_Girls,#H_Humor,#H_Media,#H_Gadgets,#H_Grub,#H_Podcasts, #H_Travel {
width:270px;
height:110px;
display:block;
float:right;
}

#Home {
width:64px;
background:url(http://cdn.gunaxin.com/Interface/G-2.png) no-repeat 0 0;
}

#Sports {
width:92px;
background:url(http://cdn.gunaxin.com/Interface/Sports_Icon2.png) no-repeat 0 0;
}

#Girls {
width:72px;
background:url(http://cdn.gunaxin.com/Interface/Girls_Icon2.png) no-repeat 0 0;
}

#Humor {
width:87px;
background:url(http://cdn.gunaxin.com/Interface/Humor_Icon2.png) no-repeat 0 0;
}

#Media {
width:91px;
background:url(http://cdn.gunaxin.com/Interface/Media_Icon2.png) no-repeat 0 0;
}

#Gadgets {
width:73px;
background:url(http://cdn.gunaxin.com/Interface/Gadgets_Icon2.png) no-repeat 0 0;
}

#Grub {
width:95px;
background:url(http://cdn.gunaxin.com/Interface/Grub_Icon2.png) no-repeat 0 0;
}

#Travel {
width:66px;
background:url(http://cdn.gunaxin.com/Interface/Travel_Icon2.png) no-repeat 0 0;
}

#H_www {
background:url(http://cdn.gunaxin.com/Interface/Header-www.png) no-repeat 0 0;
}

#H_Sports {
background:url(http://cdn.gunaxin.com/Interface/Header-Sports.png) no-repeat 0 0;
}

#H_Girls {
background:url(http://cdn.gunaxin.com/Interface/Header-Girls.png) no-repeat 0 0;
}

#H_Humor {
background:url(http://cdn.gunaxin.com/Interface/Header-Humor.png) no-repeat 0 0;
}

#H_Media {
background:url(http://cdn.gunaxin.com/Interface/Header-Media.png) no-repeat 0 0;
}

#H_Gadgets {
background:url(http://cdn.gunaxin.com/Interface/Header-Gadgets.png) no-repeat 0 0;
}

#H_Grub {
background:url(http://cdn.gunaxin.com/Interface/Header-Grub.png) no-repeat 0 0;
}

#H_Podcasts {
background:url(http://cdn.gunaxin.com/Interface/Header-Podcasts.png) no-repeat 0 0;
}

#H_Travel {
background:url(http://cdn.gunaxin.com/Interface/Header-Travel.png) no-repeat 0 0;
}

#Sports:hover,#Girls:hover,#Humor:hover,#Media:hover,#Gadgets:hover,#Grub:hover,#Travel:hover {
background-position:0 -110px;
}

.badge {
border:0;
background:none;
background-color:transparent;
margin:0;
padding:0;
}

table {
width:95%;
border:0 solid #eee;
margin:0 auto 15px;
}

table tr {
font-weight:700;
background:#ccc;
border:1px solid #ccc;
}

table tr td {
text-align:center;
background:#fff;
border:0 solid #ccc;
}

#SIXQ table {
width:95%;
border:0;
margin:0 auto 15px;
}

#SIXQ img {
border:1px solid #01203c;
background:#fff;
margin:0;
padding:0;
}

#CLEAN table {
width:95%;
border:0;
margin:0 auto;
}

#CLEAN table tr,#SIXQ table tr {
font-weight:400;
padding:5px;
}

#CLEAN table tr td,#SIXQ table tr td {
text-align:left;
border:0;
padding:5px;
}

#CLEAN img {
border:1px solid #01203c;
background:#eee;
outline:0;
padding:3px;
}

#CLEAN .itemheading {
width:430px;
}

#CLEAN .itemmore,#CLEAN .itemtitle {
width:410px;
}

body {
background:#15191c;
color:#333;
background-color:#3e3e3e;
background-image:url(http://cdn.gunaxin.com/Interface/Gradient.jpg);
background-repeat:repeat-x;
font:80% "Trebuchet MS", Arial, "Lucida Sans Unicode", Tahoma, sans-serif;
}

#body-container {
overflow:visible;
width:970px;
margin:0 auto;
padding:0;
}

#container {
float:left;
overflow:visible;
width:970px;
padding:0;
}

#header {
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
clear:left;
float:left;
width:970px;
height:110px;
border:0;
background:none;
margin:2px 0 18px 0;
padding:0;
}

#header h3 {
color:#ccc;
font-size:1.2em;
}

#header h1 {
text-transform:uppercase;
display:inline;
float:left;
width:700px;
font-size:3em;
font-weight:700;
}

#footer {
color:#fff;
clear:both;
width:928px;
height:0px;
margin:0 auto;
padding:0;
}

a img:hover {
opacity: 0.8;
border-color:#ff6600;
}

#feature img {
float:left;
width:auto;
max-width:310px;
margin:3px 15px 10px 0;
}

.n-previous {
float:left;
max-width:47%;
color:#fff;
font-size:1.5em;
}

.n-next {
float:right;
max-width:47%;
color:#fff;
font-size:1.5em;
text-align:right;
}

.navigation-links {
width:580px;
overflow:hidden;
background:none;
border:0;
margin:0 0 5px;
padding:0;
}

#blinkxToolbarlogo img,.no-format img,#no-format img,#AD_500 img,#AD_Zone img,#AD img,#Wibiya img,#AD_728 img,#AD_300 img,#AD_160 img,AD_TOP img {
border:0;
background:transparent;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
margin:0;
padding:0;
}

#AD_Zone {
width:970px;
height:90px;
margin:0 auto 14px;
padding:0;
}

#AD_728 {
height:90px;
width:728px;
float:left;
margin:0 10px 0 0;
padding:0;
}

#AD_300,#AD_TOP {
height:250px;
width:300px;
margin:0 0 18px;
padding:0 5px;
}

#AD_600 {
height:600px;
width:300px;
margin:0;
padding:0;
margin:0 0 18px;
padding:0 5px;
}

#AD_160 {
height:600px;
width:160px;
float:right;
textalign:center;
margin:0 4px 0 0;
padding:0;
}

.menu .section-header,.fbcomments h3 {
margin-top:-7px;
color:#fff;
text-shadow:#000 0 0 2px;
font-size:32px;
font-weight:700;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-transform:uppercase;
}

.page H1 {
margin-top:-2px;
color:#fff;
text-shadow:#000 0 0 2px;
font-size:32px;
font-weight:700;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-transform:uppercase;
}

.breadcrumb a,.breadcrumb {
margin-top:4px;
color:#fff;
text-shadow:#000 0 0 2px;
font-size:22px;
font-weight:700;
font-family:"Trebuchet MS", Helvetica, sans-serif;
text-transform:uppercase;
}

.fbcomments h3 {
margin-top:-2px;
}

.page h1 {
margin-bottom:25px;
}

#widget-header {
height:41px;
margin:0;
}

.sports {
background-image:url(http://cdn.gunaxin.com/Interface/Sports-Back.jpg);
}

.girls {
background-image:url(http://cdn.gunaxin.com/Interface/Girls-Back.jpg);
}

.media {
background-image:url(http://cdn.gunaxin.com/Interface/Media-Back.jpg);
}

.humor {
background-image:url(http://cdn.gunaxin.com/Interface/Humor-Back.jpg);
}

.gadgets {
background-image:url(http://cdn.gunaxin.com/Interface/Gadgets-Back.jpg);
}

.grub {
background-image:url(http://cdn.gunaxin.com/Interface/Grub-Back.jpg);
}

.travel {
background-image:url(http://cdn.gunaxin.com/Interface/Travel-Back.jpg);
}

#feature,.feature {
overflow:hidden;
width:640px;
height:250px;
margin-bottom:18px;
border:0;
padding:0;
}

.itemheading {
padding-top:0;
display:block;
height:50px;
width:560px;
margin-bottom:18px;
clear:left;
}

.itemnumber {
font-family:serif;
position:absolute;
font-size:70px;
color:#ccc;
font-weight:700;
margin-top:0;
line-height:1em;
}

.itemtitle {
font-weight:700;
font-family:"Trebuchet MS", Arial, "Lucida Sans Unicode", Tahoma, sans-serif;
position:absolute;
color:#0c386e;
width:540px;
height:20px;
margin-top:18px;
margin-left:20px;
font-size:18px;
}

.itemmore {
font-family:"Trebuchet MS", Arial, "Lucida Sans Unicode", Tahoma, sans-serif;
position:absolute;
font-size:14px;
height:16px;
width:540px;
margin-top:40px;
margin-left:20px;
color:#0c386e;
}

object {
clear:left;
text-align:center;
margin:5px auto;
}

.ngg-galleryoverview {
padding:10px;
width:100%;
clear:both;
display:block!important;
}

.ngg-gallery-thumbnail-box {
float:left;
}

.ngg-gallery-thumbnail {
float:left;
width:128px;
margin: 0 10px 10px 0;
}

.ngg-gallery-thumbnail img {
background-color:#FFF;
border:1px solid #000;
display:block;
position:relative;
margin:0px;
padding:0px;
}

.ngg-gallery-thumbnail img:hover {
background-color:#A9A9A9;
}

.ngg-clear,.clear {
clear:both;
}

.ngg-navigation {
font-size:1.9em!important;
clear:both!important;
display:block!important;
padding-top:15px;
text-align:center;
}

.ngg-navigation span {
font-weight:700;
margin:0 6px;
}

.ngg-navigation a.page-numbers,.ngg-navigation a.next,.ngg-navigation a.prev,.ngg-navigation span.page-numbers,.ngg-navigation span.next,.ngg-navigation span.prev {
border:1px solid #DDD;
margin-right:3px;
padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,.ngg-navigation a.next:hover,.ngg-navigation a.prev:hover,.ngg-navigation span.page-numbers:hover,.ngg-navigation span.next:hover,.ngg-navigation span.prev:hover {
background-color:#ff6600;
color:#FFF!important;
text-decoration:none!important;
}

#navigation {
overflow:hidden;
width:100%;
float:left;
display:block;
background:none;
}

#nav {
float:left;
width:640px;
margin:0;
}

#nav li,.tabbed ul.tabs li {
float:left;
display:inline;
}

#nav li a {
font-size:1.2em;
font-weight:700;
float:left;
color:#fff;
text-align:center;
text-decoration:none;
margin: 0 25px 0 25px;
padding: 0;
}

#nav li a:hover {
color:#ff6600;}


#navigation ul li.current_page_item a,#nav li a:hover,#nav li a:active,#footer a:hover,.menu ul li a:hover,.tabs-block .tabbed div li a:hover {
text-decoration:underline;
}

#search form {
float:right;
}

#search input#s {
width:200px;
color:#333;
background:#f7f7f7;
border:0 solid #333;
margin:2px 0;
padding:5px;
}

#content.single .comments,#content.single .post,#content.page {
width:568px;
font-size:1.2em;
border:2px solid #ff6600;
background-color:#fff;
background-image:url(http://cdn.gunaxin.com/Interface/Post-Back2.jpg);
background-repeat:repeat-x;
padding:5px 36px 36px;
}

.byline {
font-size:1em;
background-color:#3E3E3E;
color:#fff;
-moz-border-radius:10px;
-khtml-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:inset 0 0 5px #000;
-webkit-box-shadow:inset 0 0 5px #000;
box-shadow:inset 0 0 5px #000;
margin:5px 0 0;
padding:5px 13px;
}

.post .byline {
margin:5px 0 10px;
}

.byline a,.byline a:hover {
color:#fff;
font-weight:700;
}

.menu .post h3 a {
display:inline;
font-size:.85em;
font-weight:700;
line-height:1.1em;
}

.menu .post p {
margin:5px 0;
}

.post p {
line-height:1.4em;
}

.menu h2,.recent h2 {
margin-left:5px;
}

.menu p,.recent p {
font-size:1em;
line-height:1.1em;
margin:5px 0;
}

#feature_wrap {
width:640px;
height:85px;
overflow:hidden;
float:left;
margin:0;
}

div.items {
float:left;
width:640px;
height:75px;
margin:0 auto;
text-align:center;
}

div.items img {
display:inline;
width:75px;
height:75px;
border:0;
background:transparent;
margin:0 6px;
padding:0;
}

#cboxTitle {
display:none!important;
}

.wp-caption {
background:#fff;
border:0;
text-align:center;
padding:0;
}

.wp-caption p.wp-caption-text {
text-align:center;
font-size:1em;
color:#666;
margin:0;
padding:0 5px;
}

.wp-caption img,.recent .post h3,.video div,* {
margin:0;
padding:0;
}

#dd_ajax_float {
border:0;
background:none;
-webkit-border-top-right-radius:0;
-webkit-border-bottom-right-radius:0;
-webkit-border-bottom-left-radius:0;
-webkit-border-top-left-radius:0;
-moz-border-radius-topright:0;
-moz-border-radius-bottomright:0;
-moz-border-radius-bottomleft:0;
-moz-border-radius-topleft:0;
border-top-right-radius:0;
border-bottom-right-radius:0;
border-bottom-left-radius:0;
border-top-left-radius:0;
-moz-background-clip:padding;
-webkit-background-clip:padding-box;
background-clip:padding-box;
-webkit-box-shadow:-0 0 0 #ccc;
-moz-box-shadow:0 0 0 #ccc;
box-shadow:0 0 0 #ccc;
background:none;
}

.post .post-title,.post .post-title a,a:hover {
color:#000;
}

.post .post-title h1 {
font-size:32px;
}

.post .post-title {
margin:30px 0 5px;
}

.read-more {
color:#3E3E3E;
}

.post .entry a,a {
font-weight:700;
text-decoration:none;
outline:0;
}

.post .entry a:hover,.menu .section-header:hover,.menu .post .post-title a:hover,.breadcrumb a:hover,a:hover,.menu .post a:hover {
color:#ff6600;
text-decoration:none;
}

.jdGallery .slideInfoZone {
height:40px;
}

iframe {
overflow:hidden;
border:0;
}

.entry h2 a {color: rgb(255, 255, 255);}

#search input#search-submit,.ngg-gallery-thumbnail span,img#wpstats,#H_www span,#H_Sports span,#H_Girls span,#H_Humor span,#H_Media span,#H_Gadgets span,#H_Grub span,#H_Podcasts span,#H_Travel span,#Home span,#Sports span,#Girls span,#Humor span,#Media span,#Gadgets span,#Grub span,#Travel span,#footer .wp-icon span,div.t2,div.t3,div.t4,div.c2,div.c3,div.c4,div.c5,div.c6,div.c7,div.c8,#sidebar .search input.search-submit,img#wpstats {
display:none;
}

.ts-fab-wrapper {margin: 0px;}

.us_floating .us_wrapper .us_button { width: 45px; -webkit-transition: width 100ms ease-in-out, background-color 400ms ease-out; -moz-transition: width 100ms ease-in-out, background-color 400ms ease-out; -o-transition: width 100ms ease-in-out, background-color 400ms ease-out; transition: width 100ms ease-in-out, background-color 400ms ease-out; }.us_floating .us_wrapper .us_button:hover { width: 90px;-webkit-transition: width 100ms ease-in-out, background-color 400ms ease-out; -moz-transition: width 100ms ease-in-out, background-color 400ms ease-out; -o-transition: width 100ms ease-in-out, background-color 400ms ease-out; transition: width 100ms ease-in-out, background-color 400ms ease-out; }.us_button:hover { background-color:#008000; }.us_facebook, .us_facebook_no_count { background-color:#3b5998; }.us_twitter, .us_twitter_no_count { background-color:#00ABF0; }.us_googleplus, .us_googleplus_no_count { background-color:#D95232; }.us_delicious, .us_delicious_no_count { background-color:#66B2FD; }.us_stumble, .us_stumble_no_count { background-color:#E94B24; }.us_linkedin, .us_linkedin_no_count { background-color:#1C86BC; }.us_pinterest, .us_pinterest_no_count { background-color:#AE181F; }.us_buffer, .us_buffer_no_count { background-color:#000000; }.us_reddit, .us_reddit_no_count { background-color:#485770; }.us_vkontakte, .us_vkontakte_no_count { background-color:#537599; }.us_mail, .us_mail_no_count { background-color:#666666; }
